API update
July 1st, 2026
- Added a new
library_guidfield to theGET /tasks/{id}/assetsendpoint response. See the API Reference for more information.-
library_guidreturns the Library GUID for a task asset after it is published to the Library. -
library_guidisnullif the asset is not published to the Library.
-
- Added
GET /publishing-channelsandPOST /tasks/{task_id}/publishing-intentsendpoints to support creating a publishing intent from a task. See the API reference for more information.GET /publishing-channels– Returns a paginated list of the organization's publishing channels (offsetorpage_size). Each channel includesid,name(nullable), anddisabled(nullable).POST /tasks/{task_id}/publishing-intents– Creates a publishing intent linking the specified task to a channel. Takes achannel_idin the request body and returns the created publishing intent'sid.